Subject: Re: Solaris 2.6 Static LS Problem

From: Jason Spears <[email-masked]>
Date: Fri, 1 May 1998 08:39:11 -0400 (EDT)

On Thu, 30 Apr 1998, Duncan Sterling wrote:

 >I've just installed Beta 16 on a Sun Ultra 2 running Solaris 2.6.
 >
 >Having successfully gone through the process of setting up restricted
 >guest FTP on a Sun server running Solaris 2.5.1, I had thought doing the
 >same under 2.6 would be easy, since they are (so far) binary compatible,
 >etc. Permissions, directory structures, etc are all correct and in place.

I'm using the statically linked ls from 
ftp://ftp.funet.fi/pub/unix/src/ftpd-ls.tar.gz with no problems here.  We're
using the latest NEWVIRT patched release, which I believe is beta-15, and
the lot was compiled with gcc 2.8.0.

HTH,

Jason Spears